Subject: Ethernet cards (esp EtherH)

From: Phil Norman <[email-masked]>
Date: Thu, 5 Feb 1998 17:25:29 +0000 (GMT)

Hi!

I'm getting REALLY annoyed with my Ether1 card, since it's a pile of poo 
and keeps dying on me.  Therefore I'm considering getting a newer card 
second-hand, but It'd have to work with armlinux, since that's the OS I 
mainly use ethernet in.

>From what I've been told by various people, an EtherH 500 or 600 is the 
one to go for.  Does anyone have such a card, and does it work?

Thanks very much in advance,
Phil

-- 
Phil Norman, mailing from Exeter Uni.
Programs available for download from my web page.
email:  [email-masked]
web:    http://newton.ex.ac.uk/general/ug/norman

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]